ul.nav-main>li.nav-active>a {
  -webkit-box-shadow: 4px 0 0 #0088cc inset;
  box-shadow: 4px 0 0 #0088cc inset;
}

.bg-info {
  background: #0088cc !important;
}

.btn-custom {
  background-color: #0088cc;
  color: #fff;
}

.btn-custom:hover,
.btn-custom.hover {
  background-color: #0A7CB5;
  border-color: #0477B0 #0477B0 #CCC;
  color: #FFF;
  transition: none;
}

.btn:focus,
.btn.focus {
  box-shadow: none;
}

.el-dialog__body {
  font-size: 13px;
}

#main-wrapper {
  width: auto;
}

ul.nav-main li .nav-children li.nav-active>a {
  color: #0088CC;
}

ul.nav-main li i {
  font-size: 2rem;
}

.transition-box {
  -moz-transition: height .5s;
  -ms-transition: height .5s;
  -o-transition: height .5s;
  -webkit-transition: height .5s;
  transition: height .5s;
  overflow: hidden;
}

.fade-enter-active,
.fade-leave-active {
  transition: all .5s ease;
}

.fade-enter,
.fade-leave-to

/* .fade-leave-active below version 2.1.8 */
  {
  transform: translateY(-20px);
  opacity: 0;
}

.warning-demo {
  color: red;
  font-weight: bold;
  font-size: 20px;
}

.page-item.active .page-link {
  z-index: 1;
  color: #fff;
  background-color: #0088cc !important;
  border-color: #0088cc !important;
}



.avatar-uploader .el-upload {
  border: 1px dashed #d9d9d9;
  border-radius: 6px;
  cursor: pointer;
  position: relative;
  overflow: hidden;
}

.avatar-uploader .el-upload:hover {
  border-color: #409EFF;
}

.avatar-uploader-icon {
  font-size: 28px;
  color: #8c939d;
  width: 140px;
  max-width: 140px;
  height: 178px;
  line-height: 178px;
  text-align: center;
}

.avatar {
  width: 100%;
  height: 178px;
  display: block;
}

.img-custom {
  width: 100%;
  /* height: 100%; */
  height: 105px;
}

.text-end {
  text-align: right !important;
}